import * as React from "react";
import type { Changeable } from "@khanacademy/perseus";
type Props = {
    lightColors?: boolean;
    value?: string;
} & Changeable.ChangeableProps;
declare class ColorPicker extends React.Component<Props> {
    static defaultProps: {
        lightColors: boolean;
        value: any;
    };
    render(): React.ReactNode;
}
export default ColorPicker;
